@media screen and (max-width:1200px) {
.mobile-none{
    display: none;
}
.about__info {
    padding: 40px 10px 0;
}
body .SI-AIML__wrapper .owl-nav, body .objective__wrapper .owl-nav{
    position: relative !important;
    top: 0 !important;
    right: 0 !important;
}
.SI-AIML__wrapper .owl-carousel .item p:nth-child(2),.SI-AIML__wrapper .owl-carousel .item p:nth-child(3),#objective-carousel .item p:nth-child(1),#objective-carousel .item p:nth-child(2){
    padding-right: 0;
}

#Si-AIML-carousel .item,#objective-carousel .item{
    text-align: center;
}
#Si-AIML-carousel .item img,.peer__info .number{
margin: 0 auto;
}
.mobileTP{
    padding-top: 60px;
}
.mobileBP{
    padding-bottom: 60px;
}
.mobilePT{
    padding-top: 0;
}
.mobilePB{
    padding-bottom: 0;
}

.quick__links ul{
    flex-direction: column;
    padding: 18px 0 0 0;
    align-items: start !important;
}
.navbar {
    padding-top: 20px !important;
}
.navbar ul{
    flex-direction: column;
    gap: 15px;
}
.navbar ul li {
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 10px;
}
.quick__links p{
    padding-top: 20px;
    margin: 0;
    font-size: 20px;
    font-weight: 800;
    padding-bottom: 10px;
}
.quick__links ul{
    gap: 5px !important;
    padding: 0 !important;
}
.quick__links ul li {
    border-bottom: 0;
    padding-bottom: 0;
}
.offcanvas .btn-close{
    position: relative !important;
}
.offcanvas-body{
    padding: 0 20px 30px;
}
.mobile__icon{
    padding: 0 !important;
}
.offcanvas{
    height: 100vh !important;
}
.dropdown-menu[data-bs-popper]{
    position: relative;
    background: white;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border: none;
}
.dropdown-menu[data-bs-popper] li{
    padding-top: 5px;
}

.objective__wrapper{
    padding: 0 !important;
}
.SI-AIM__divider{
    width: 100% !important;
}
.sustainability__wrapper .accordion-body, .research__wrapper .accordion-body{
    padding: 25px;
}
.sustainability__wrapper .accordion-body .row{
    gap: 25px;
}
.sustainability__wrapper .accordion .accordion-header button, .research__wrapper .accordion .accordion-header button{
    font-size: 24px !important;
}
.paper__text .cards .card {
    width: auto !important;
}
.paper__text .cards,.p-md-10{
    padding: 10px !important;
}
.processes .precess {
    flex-direction: column;
    text-align: center;
}
.advisory__wrapper .row, .programme__wrapper .row{
    padding: 10px !important;
    margin: 0 !important;
}
.location__map__wrapper{
    margin-top: 0 !important;
}
.hero__wrapper::before{
    background-color: transparent !important;
}
.hero__wrapper .grayscale__img{
    position: relative !important;
}
.hero__wrapper .grayscale__img {
    top: 0 !important;
    transform: none !important;
    left: 0 !important;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
}
}

@media screen and (min-width:1200px) {
    .desktop-none{
        display: none !important;
    }
    
}